thread.h(3)

NAME
thread.h

SYNOPSIS

#include <Inventor/C/basic.h>
#include <Inventor/C/threads/common.h>

  Typedefs
typedef void * cc_thread_f(void *)

  Functions
cc_thread * cc_thread_construct (cc_thread_f *func, void *closure)
void cc_thread_destruct (cc_thread *thread)
int cc_thread_join (cc_thread *thread, void **retvalptr)
unsigned long cc_thread_id (void)
void cc_sleep (float seconds)

Author

Generated automatically by Doxygen for Coin from the source code.